prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: vipsCC-7.26
Description: C++ API for vips image processing library
Version: 7.26.3
Requires: vips-7.26 = 7.26.3
Libs: -L${libdir} -lvipsCC
